c6db7032502a68ca8d48fd2e3f4d39b3a:18:{s:21:"google_analytics_info";s:612:"This module allows you to use Google Analytics with X-Cart. To be able to use the module, you need to complete <a href="http://www.google.com/analytics/" target="_blank">registration with Google Analytics</a>. After registration, Google Analytics will provide you with a JavaScript tracking code block in which you will easily find your account number. The Google Analytics account number needs to be entered into the field provided on this page. To use E-Commerce Analysis feature, set the option 'E-Commerce Website' in your Google Analytics account to 'Yes' and enable the E-Commerce Analysis check box below.";s:11:"lbl_enabled";s:7:"Enabled";s:20:"lbl_general_settings";s:16:"General settings";s:13:"lbl_need_help";s:10:"Need help?";s:8:"lbl_note";s:4:"Note";s:18:"lbl_package_weight";s:14:"Package Weight";s:8:"lbl_save";s:4:"Save";s:24:"lbl_signup_for_gcheckout";s:42:"Sign up for Google Checkout seller account";s:8:"lbl_test";s:4:"Test";s:24:"lbl_test_data_encryption";s:20:"Test data encryption";s:29:"lbl_test_data_encryption_link";s:47:"Click here to test data encryption by GnuPG/PGP";s:29:"lbl_test_realtime_calculation";s:40:"Test Realtime Shipping Rates Calculation";s:20:"lbl_usps_labels_help";s:25:"USPS shipping labels help";s:11:"lbl_warning";s:7:"Warning";s:27:"txt_clean_url_htaccess_info";s:4743:"<h3>Note on the usage of clean URLs</h3>

<p>Pages of X-Cart based stores are generated dynamically, which means, their URLs are also dynamic: each page URL is formed from a query to the store's database and contains a query string. For example, a typical product page URL looks like the following: http://www.example.com/xcart/product.php?productid=16133</p>

<p>Dynamic URLs containing query strings pose a problem for SEO, because they stop many search engines from indexing the pages in which they are used. They are also hard to read.</p>

<p>X-Cart provides a functionality that allows you to solve the problem of dynamic URLs: the so-called "clean" URLs. "Clean" URLs are custom SEO-friendly URLs that are used instead of the original dynamic ones. For a product page, a "clean" URL could look like this: http://www.example.com/xcart/Product-Name.html</p>

<p>At present, X-Cart's Clean URLs functionality works only for Apache web servers with the module mod_rewrite enabled. By default, this functionality is disabled in X-Cart. If your store's site is powered by Apache web server that has the Apache mod_rewrite module configured and enabled, you can enable usage of clean URLs in your store as follows:</p>

<ol>
<li>
Edit the file <code>{{htaccess}}</code> to insert the following lines:<br />
<pre style="width:600px; overflow: auto; border: 1px solid #CCC">{{clean_url_htaccess}}</pre><br />
Warning: In rare cases, because of the specific configuration of your server, inserting the above lines into your .htaccess file may render your store site inaccessible to users. For this reason, we recommend that before editing .htaccess you make a backup copy of the original .htaccess file so it can be restored if anything goes wrong. We also recommend you experiment with your .htaccess file at the time of least activity on your store site, or close the store for visitors before you make any changes to .htaccess.

<p>After inserting the above lines into your .htaccess file, try to open X-Cart's home page (preferably, in a new browser window, so you can keep this instruction page open). If you do not see any error messages returned by the server, all is well, and you can proceed to the next step. If you see error messages, restore the original .htaccess file from backup and contact your hosting provider about the problems you are having with the functionality of Apache's mod_rewrite module (Send them the lines you have tried to insert into your .htaccess file).</p>
</li>

<li>Run a basic test to see whether the Clean URLs functionality can work at your store:<br />
Open the <a href="{{clean_url_test_url}}">{{clean_url_test_url}}</a> page in your browser. Requesting this page will launch an automated test of the Clean URLs functionality. When the page opens, you should see an only message:<br />
<br />
<code><strong>"Clean URLs system test completed successfully."</strong></code><br />
<br />
If you see this message, it means that the test has been completed successfully, and you can proceed to the next step. If, instead of the above message, you see any error messages, contact X-Cart's support team for assistance.
</li>

<li>Enable the option "Enable Clean URLs" in the Clean URL options section on this page.<br />
After you apply the settings, the Clean URLs functionality in your store will be enabled. From this moment, X-Cart will be able to use search engine friendly URLs for your product, category, manufacturer and static pages.
</li>
</ol>

<p>Please note that X-Cart automatically generates clean URLs for all the pages of the above named types in your store, regardless of whether the Clean URLs functionality is enabled or not. You can see these automatically generated clean URLs in the details of the respective products, categories, manufacturers and static pages (See the 'Clean URL' field). When you enable the option "Enable Clean URLs", the clean URLs generated by X-Cart become the actual clean URLs for the respective pages. If you wish to use clean URLs different from the ones generated by X-Cart, you can edit the contents of the 'Clean URL' field on the Details pages of your products, categories, manufacturers and static pages to provide the desired values. The 'Clean URL' field becomes editable after the Clean URLs functionality is enabled.</p><p>When your store's database is upgraded from 4.1 to 4.2, or changes are made to the data in your store's database tables directly (not through X-Cart's user interface), pages without clean URLs may appear in your store. For such pages, the store administrator can generate clean URLs using the 'Generate clean URL values' tool available in the <a href="tools.php">'Summary/Tools'</a> section.</p>";s:24:"txt_gcheckout_setup_note";s:1853:"To set up your Google Checkout module, please adjust the fields below. You should obtain your Merchant ID and Merchant key values from your Google Checkout account. Choose 'Test mode' if you are going to use a Sandbox account. Choose 'Live mode' if you are going to use your production account.<br /><br />
This URL should be used as an 'API callback URL' in your Google Checkout account:<br />
<b>{{callback_url}}</b><br /><br />
(Log in to your Merchant Center account, click on the 'Settings' tab, then click on the 'Integration' link in the menu on the left side of the page. Enter this URL into the field 'API callback URL')<br /><br />
<b>Note:</b> Make sure this callback URL is secured by <a href="http://code.google.com/apis/checkout/developer/index.html#https_auth_scheme" target="_blank">Sending API Requests with HTTP Basic Authentication</a>.<br /><br />Please note that, in Live mode, Google Checkout only communicates with servers that have SSL certificates installed. Make sure your server has a valid SSL certificate, otherwise the module will not be able to function correctly, as your store will not be able to receive any messages or notifications from Google Checkout.<br /><br />
In Test mode, an http connection can be used.<br /><br />
Please be aware that Google Checkout cannot be used for certain kinds of products (see <a href="http://checkout.google.com/seller/content_policies.html" target="_blank">Google Checkout: Content policies</a> for details). If your store sells products that do not comply with Google Checkout content policies, you should disable Google Checkout for these products by deselecting the check box 'Enable Google Checkout for this product' on their details pages.<br /><br />
Visit <a href="http://code.google.com/apis/checkout/" target="_blank">this page</a> to learn more about Google Checkout API.";s:29:"txt_general_settings_top_text";s:148:"You have selected to edit the general configuration of your store. The fields and options presented below enable you to control the store operation.";s:34:"txt_test_realtime_calculation_text";s:208:"Before testing realtime calculations fill out the Company options with correct values and "Default country", "Default zip code", "Default state" and "Default city" to define the location of the test customer.";}